strcmpk
Prev | Orchestra Opcodes and Operators | Next

## strcmpk

strcmp — Compare strings

## Description

Compare strings and set the result to -1, 0, or 1 if the first string is less than, equal to, or greater than the second, respectively. strcmpk does the comparison both at initialization and performance time.

## Syntax

    kres strcmpk S1, S2

## See Also

String Manipulation Opcodes

## Credits

Author: Istvan Varga
2005

Prev | Up | Next
strcmp | Home | streson